/** Cu Loader */
.culoader {
  width: 100px;
  height: 100px;
  background-color: rgba(178, 178, 178, .79);
  border-radius: 50%;
  behavior: url(PIE.htc);
  position: relative;
  z-index: 1;
  opacity: 0.79;
}

.culoader-text {
  text-align: center;
  position: relative;
  text-align: center;
  color: white;
  top: 39%;
  font-family: monaco;
  font-size: 16px;
  letter-spacing: 5px;
  -webkit-font-smoothing: antialiased;
  position: relative;
  z-index: 99999;
}

/* Hide download button from Video fullscreen */
.chrome video::-internal-media-controls-download-button {
    display:none;
}

.chrome video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

.chrome video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}